.side-by-side {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: left;
}

.scratchos {
  width: 200%;
  height: calc(100vh - 80px);
}

.info {
  padding-left: 10px;
  align-items: left;
  align-self: flex-start;
}

@media (max-width: 700px) {
  .side-by-side {
    display: block;
    text-align: center;
  }

  .scratchos {
    width: 100%;
    height: 100vh;
  }

  .info {
    padding-left: 0;
    align-items: center;
    align-self: center;
  }
}
